# Read about fixtures at
# http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  message: Import of DEB archive successful.
  level: info
  section: importer

two:
  message: Upload of package failed.
  level: error
  section: upload
